<div class="wrapper">
  <mat-list>
    <mat-list-item *ngFor="let genre of genres">
        <mat-icon mat-list-icon>folder</mat-icon>
      <span>
        {{ genre.name }}
      </span>
    </mat-list-item>
  </mat-list>
</div>
<app-pagination (currentPage)="changePage($event)" [page]="meta.page" [pages]="meta.pages"></app-pagination>
